/*==============================
        Sensei Footer
==============================*/

.sensei-footer{
    position:relative;
    overflow:hidden;
    background:#08111d;
    color:#fff;
}

/* گرادینت بالا */
.sensei-footer::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:140px;
    background:linear-gradient(
        to bottom,
        rgba(255,255,255,.95),
        rgba(190,195,205,.55),
        rgba(8,17,29,0)
    );
    pointer-events:none;
}

.sensei-footer-container{
    max-width:1350px;
    margin:auto;
    display:grid;
    grid-template-columns:1fr 1fr 1fr;
    gap:70px;
    padding:30px 50px;
    align-items:start;
}

.sensei-footer-column{
    position:relative;
    min-width:0;
}

/* لاین بالا*/
.sensei-footer::after{

    content:"";

    position:absolute;

    top:0;

    left:8%;

    width:84%;

    height:2px;

    background:linear-gradient(
        90deg,
        transparent,
        rgba(200,169,107,.25),
        #d7b56b,
        rgba(200,169,107,.25),
        transparent
    );

    z-index:5;
}

/* تیتر */

.sensei-footer h3{
    font-size:22px !important;
    font-weight:700;
    margin-bottom:18px !important;
}

.sensei-footer h3{
    display:flex;
    flex-direction:column;
    align-items:center;
    font-size:18px;
    font-weight:700;
    color:#c8a96b;
    margin-bottom:20px;
}

.sensei-footer h3::after{

    content:"";

    width:220px;

    height:2px;

    margin-top:12px;

    border-radius:30px;

    background:linear-gradient(
        90deg,
        rgba(200,169,107,0),
        rgba(200,169,107,.35),
        #d8b96e,
        rgba(200,169,107,.35),
        rgba(200,169,107,0)
    );

}
/*=========================
لوگو
=========================*/

.sensei-about{
    text-align:center;
}

.sensei-about p{
    font-size:18px;
    line-height:2;
    max-width:300px;
    margin:0 auto 12px;
}
.sensei-footer-logo{
    display:flex;
    justify-content:center;
    align-items:center;
    margin-bottom:25px;
}

/* ستون معرفی سایت */
.sensei-about{

    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:flex-start;

    text-align:center !important;

    position:relative;
    right:-60px;   /* ستون را کمی به سمت راست می‌برد */
}

/* لوگو */
.sensei-footer-logo{

    display:flex;
    justify-content:center;
    margin-bottom:18px;

}

.custom-logo{

    width:120px !important;
    max-width:120px !important;
    height:auto !important;

}

/* متن معرفی */
.sensei-about p{

    width:100%;
    max-width:430px;

    margin:0 auto 14px;

    text-align:center !important;

    line-height:2;

    font-size:18px;
}
/*=========================
 ستون صفحات مهم 
=========================*/

.sensei-footer-column:nth-child(2){

    justify-self:center;

    transform:translateX(-35px);

}

/* تیتر */
.sensei-footer-column:nth-child(2) h3{
    width:100%;
    text-align:center;
}

/* لیست */
.sensei-footer-column:nth-child(2) ul{
    width:100%;
    margin:0;
    padding:0;
}

/* لینک‌ها */
.sensei-footer-column:nth-child(2) li{
    list-style:none;
}

.sensei-footer-column:nth-child(2) li a{
    display:block;
    width:100%;
    text-align:center;
}
.sensei-footer li a{

    display:flex;
    justify-content:center;
    align-items:center;

    color:#fff;

    font-size:20px;
    font-weight:400;

    padding:10px 0;

    text-decoration:none;

    transition:.3s;

}

/*=========================
ایمیل
=========================*/

/* ستون تماس */
.sensei-footer-column:last-child{
    text-align:center;
}

.sensei-footer-column:last-child h3{
    display:block;
    text-align:center;
    margin:0 0 22px;
}

.sensei-footer-column:last-child h3::after{
    margin:12px auto 0;
}
.sensei-social{

    justify-content:center;

}

.sensei-enamad{

    text-align:center;

}

.sensei-enamad img{

    width:400px;

}
/*=========================
کپی رایت
=========================*/

.sensei-footer-bottom{

    position:relative;

    padding:16px 0;

    border:none;

}

.sensei-footer-bottom::before{

    content:"";

    position:absolute;

    top:0;

    left:8%;

    width:84%;

    height:2px;

    background:linear-gradient(
        90deg,
        transparent,
        rgba(200,169,107,.25),
        #d7b56b,
        rgba(200,169,107,.25),
        transparent
    );

}

.sensei-footer-bottom p{

    margin:0;
    font-size:10px;

}
.sensei-footer-bottom{
    padding:12px 0;
}

.sensei-footer-bottom p{
    font-size:15px;
}
/* ---------- ستون تماس ---------- */

.sensei-footer-column:last-child{
    display:flex;
    flex-direction:column;
    align-items:center !important;
    text-align:center !important;
}

.sensei-footer-column:last-child h3{
    width:100%;
    display:block !important;
    text-align:center !important;
    margin:0 0 20px !important;
}

.sensei-footer-column:last-child h3::after{
    margin:12px auto 0 !important;
}

/* ---------- ایمیل ---------- */

.sensei-contact-item{

    display:flex;
    justify-content:center;
    align-items:center;

    gap:10px;

    margin-bottom:25px;

}

.contact-icon{
    width:30px !important;
    height:30px !important;
    object-fit:contain;
}

.sensei-contact-item span{
    font-size:22px !important;
    line-height:1;
}

/* ---------- شبکه اجتماعی ---------- */

.social-item{

    width:50px;

    height:50px;

}

.social-item img{

    width:42px;

    height:42px;

}
/* ---------- اینماد ---------- */

.sensei-enamad img{

    width:80px !important;

    max-width:80px !important;

}

/* فقط ستون ارتباط با ما */
.sensei-footer-column:last-child h3{
    position:relative;
    left:-18px;
}

.sensei-footer-column:last-child .sensei-contact-item{
    position:relative;
    left:-18px;
}

.sensei-footer-column:last-child .sensei-social{
    position:relative;
    left:-18px;
}

.sensei-footer-column:last-child .sensei-enamad{
    position:relative;
    left:-18px;
}


/*خط بین ستون نباشه*/
.sensei-footer-column{
    border:none !important;
    box-shadow:none !important;
}

.sensei-footer-column::before,
.sensei-footer-column::after{
    display:none !important;
}
/* خط بین لینک ها*/
.sensei-footer li,
.sensei-footer li::before,
.sensei-footer li::after,
.sensei-footer li a::before,
.sensei-footer li a::after{
    border:none !important;
    background:none !important;
    content:none !important;
}


/*==============================
        Mobile Footer
==============================*/

@media (max-width:768px){

.sensei-footer-container{

    display:grid;
    grid-template-columns:1fr 1fr;
    gap:25px;

    padding:25px 20px;

}

/*-------------------
درباره سایت
-------------------*/

.sensei-about{

    grid-column:1 / -1;

    order:1;

    transform:none !important;
    right:auto !important;

    text-align:center !important;
    align-items:center !important;
    justify-self:center;

}

.sensei-footer-logo{

    width:100% !important;
    justify-content:center !important;

}

.custom-logo{

    width:110px !important;
    max-width:110px !important;
    margin:auto;

}

.sensei-about p{

    max-width:95%;
    margin:auto;
    text-align:center !important;

    font-size:16px;
    line-height:2;

}

/*-------------------
صفحات مهم
-------------------*/

.sensei-footer-column:nth-child(2){

    order:2;

    justify-self:right;

    transform:none !important;

}

.sensei-footer-column:nth-child(2) h3{

    white-space:nowrap;
    font-size:18px;

}

.sensei-footer-column:nth-child(2) li a{

    font-size:15px;

}

/*-------------------
ارتباط با ما
-------------------*/

.sensei-footer-column:last-child{

    order:3;

    justify-self:left;

    align-items:flex-start !important;
    text-align:left !important;

}

.sensei-footer-column:last-child h3,
.sensei-footer-column:last-child .sensei-contact-item,
.sensei-footer-column:last-child .sensei-social,
.sensei-footer-column:last-child .sensei-enamad{

    left:0 !important;
    transform:none !important;

}

/* تیترها در یک سطر */

.sensei-footer h3{

    white-space:nowrap;
    font-size:18px !important;

}

/* ایمیل */

.sensei-contact-item{

    justify-content:flex-start;
    width:auto;

}

.contact-icon{

    width:18px !important;
    height:18px !important;

}

.sensei-contact-item span{

    font-size:14px !important;

}

/* شبکه اجتماعی */

.sensei-social{

    justify-content:flex-start;

}

.social-item{

    width:38px;
    height:38px;

}

.social-item img{

    width:22px;
    height:22px;

}

/* اینماد */

.sensei-enamad{

    text-align:left;

}

.sensei-enamad img{

    width:75px !important;
    max-width:75px !important;

}

}